/* @group Qwil Styles */

/* The selectors for these styles are used by Qwil in the StylizeText class for rendering content. */

/* @group Structures */

div.qwilContent .floatLeft { 
	float: left; 
	}

div.qwilContent .floatRight { 
	float: right; 
	}

div.qwilContent div.inset { 
	margin: 0 0 20px 0;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #999999;
	}

div.qwilContent div.imageAsset,
div.qwilContent div.widgetAsset,
div.qwilContent div.sidebarAsset { 
	padding-bottom: 20px;
	overflow: hidden;
	}

div.qwilContent blockquote.pullLeft,
div.qwilContent blockquote.pullRight { 
	float: right;
	width: 184px;
	margin: 4px 0 10px 10px;
	padding: 20px 8px 20px 8px;
	background-color: #ffffff; 
	border-top: 4px double #999999; 
	border-bottom: 4px double #999999; 
	font-family: Tahoma, Verdana, "Luxi Sans", sans-serif;
	font-size: 18px;
	color: #808080;
	overflow: hidden;
	}

div.qwilContent blockquote.pullLeft { 
	float: left;
	margin: 4px 10px 10px 0;
	}

/* @end */

/* @group Text */

div.qwilContent p.intro { 
	font-size: 16px; 
	color: #808080; 
	}

div.qwilContent p.synopsis { 
	color: #666666; 
	}

div.qwilContent p.caption { 
	padding-top: 4px;
	color: #666666;
	}

div.qwilContent p.footnote { 
	color: #999999;
	font-family: "Lucida Grande", Verdana, Tahoma, "Luxi Sans", sans-serif; 
	font-size: 12px;
	}

div.qwilContent cite.publication {
	font-style: normal; 
	border-bottom: 1px solid #aaaaaa;
	}

div.qwilContent cite.article {
	font-style: italic; 
	}

div.qwilContent span.small { 
	font-size: 10px; 
	}

div.qwilContent .bold { 
	font-weight: bold; 
	}

div.qwilContent .italic { 
	font-style: italic; 
	}


div.qwilContent .super {
	font-size: 10px;
	vertical-align: super;
	}

div.qwilContent .sub {
	font-size: 10px;
	vertical-align: sub;
	}

div.qwilContent .strike	{
	text-decoration: line-through;
	}

div.qwilContent .filename {
	font-size: 13px;
	font-family: "Lucida Grande", Verdana, Tahoma, "Luxi Sans", sans-serif; 
	color: #465246;
	}
	
div.qwilContent .mono1, 
div.qwilContent .mono2,
div.qwilContent .mono3,
div.qwilContent .mono4 {
	font-size: 12px;
	font-family: Monaco, "Andale Mono", "Luxi Mono", monospace;
	color: #593c00;
	}

div.qwilContent .mono2 {
	color: #457a50;
	}

div.qwilContent .mono3 {
	color: #6050c9;
	}

div.qwilContent .mono4 {
	color: #064487;
	}

div.qwilContent pre.code,
div.qwilContent pre.codebox,
div.qwilContent pre.terminal {
	width: 97%;
	padding: 6px;
	margin: 10px 0 20px 0;
	border: 1px solid #dddddd;
	font-size: 12px;
	line-height: 140%;
	font-family: Monaco, "Andale Mono", "Luxi Mono", monospace;
	white-space: pre;
	color: #593c00;
	overflow: auto;
	}

div.qwilContent pre.codebox {
	height: 200px;
	}

div.qwilContent pre.terminal {
	background-color: black;
	color: #00ff00;
	}

div.qwilContent hr.line { 
	height: 1px;
	border: none;
	border-top: 1px solid #999999; 
	}

/*

 @end */

/* @group Images */

div.qwilContent img.floatRight { 
	float: right;
	margin: 4px 0 10px 10px; 
	}

div.qwilContent img.floatLeft { 
	float: left;
	margin: 4px 10px 10px 0; 
	}

/* @end */



/* @end */
